Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Valuetype_Adapter.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Valuetype_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Classes
class | TAO_Valuetype_Adapter
| TAO_Valuetype_Adapter. More...
## Typedefs
typedef AbstractBase * | AbstractBase_ptr

## Detailed Description

Id
  Valuetype_Adapter.h,v 1.7 2005/11/02 11:03:27 ossama Exp

Author:
  Jeff Parsons <j.parsons@vanderbilt.edu>

## Typedef Documentation

typedef AbstractBase* CORBA::AbstractBase_ptr